﻿body {
    padding-top: 140px;
}

#home {
    background: url(../images/banner.jpg) 50% center no-repeat fixed;
    min-height: 659px;
    width: 100%;
    margin-top: -114px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
}

body.index {
    margin-bottom: 0;
}

body.index .bs-docs-footer {
    position: relative;
}

.bs-docs-footer-links a {
    color: #000000;
}

.bs-docs-container {
    margin-top: 0px;
}

.div_login .form-group-sm .form-control {
    border-radius: 15px !important;
}

.list-inline > ul {
    margin-bottom: 0;
}

.header-bottom .list-inline > li {
    padding: 0;
}

.header-bottom .list-inline > li > a {
    padding: 15px 20px;
    display: block;
    text-decoration: none;
    color: #fff;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 14px;
}

.header-bottom .list-inline > li > a:hover {
    color: #222;
}

.active-nav {
    background: rgba(228, 27, 33, 0.6)
}

.header-bottom {
    z-index: 999 !important;
}

.navbar-brand > img {
    margin-top: -14px;
    margin-left: -2px;
}

#result {
    position: absolute;
    top: 65px;
    max-width: 300px;
    float: right;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    padding: 10px;
    right: 30px;
    z-index: 99999;
    display: none;
    border: 1px solid #ddd;
}

#register22 .help-inline {
    position: absolute;
    top: 40px;
    right: 380px;
    background: #fff;
    padding: 3px;
}

#register22 .help-inline:after, #result:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #FFFFFF;
    right: 42px;
    top: -8px;
}

/* Design tweaks for mobile view */
#main {
    overflow-y: hidden;
}

.lingkaran {
    border: 1px solid #D0D0D0 !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background-color: rgba(248, 248, 248, 0.5) !important;
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    padding: 20px !important;
    margin: 20px 0 30px;
    overflow: hidden;
}

.img-rounded {
    border-radius: 2px;
}

.topnew {
    padding: 0;
    padding-bottom: 10px;
}

/*from header 1*/

.fixed-top {
    position: fixed;
    top: 0;
    width: 100%
}

.bs-docs-nav .navbar-toggle .icon-bar {
    background-color: #5c5c5c;
}

.navbar-nav-inverse > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
}

.navbar-nav-inverse > li:not(#mcredits) > a:hover {
    background: #000;
    color: white;
}

.bs-docs-nav {
    background-color: #fff;
}

.inv {
    background: #5c5c5c;
    color: white;
}

#mcredits {
    float: right;
    padding: 0;

    background-repeat: repeat-x;
    background-position: center;
    -khtml-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -ms-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    color: #505050;
}

#mcredits a {
    color: #505050;
}

#mcredits a:hover {
    background-color: transparent;
    color: #505050;
}

#mcredits:hover {
    float: right;
    padding: 0;

    background-repeat: repeat-x;
    background-position: center;
    -khtml-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -ms-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    color: #505050;
}

.bottom-navi {
    /* padding:6px;*/
}

.bottom-navi a {
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
}

.bottom-navi .msg-spec-label {
    right: 30px !important;
    top: -14px !important;
}

#wrap {
    min-height: 100%;
    min-height: 100vh;
}

#main {
    overflow: auto;
    overflow-x: hidden;
    padding-bottom: 68px; /* this needs to be bigger than footer height*/
}

.list-inline > ul {
    margin-bottom: 0;
}

.header-bottom .list-inline > li {
    padding: 0;
}

.header-bottom .list-inline > li > a {
    padding: 15px 20px;;
    display: block;
    text-decoration: none;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 14px;
}

.header-bottom .list-inline > li > a:hover {
    color: #222;
}

.active-nav {
    background: rgba(228, 27, 33, 0.6)
}

.header-bottom {
    z-index: 999 !important;
}

.navbar-brand > img {
    margin-top: -14px;
    margin-left: -2px;
}

#result {
    position: absolute;
    top: 65px;
    max-width: 300px;
    float: right;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    padding: 10px;
    right: 30px;
    z-index: 99999;
    display: none;
    border: 1px solid #ddd;
}

#register22 .help-inline {
    position: absolute;
    top: 40px;
    right: 380px;
    background: #fff;
    padding: 3px;
}

#register22 .help-inline:after, #result:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #FFFFFF;
    right: 42px;
    top: -8px;
}

/*
@media screen and (min-width: 1020px) {
        .bs-docs-footer{
                margin-top:-170px;
        }
}
*/
#main {
    overflow-y: hidden;
}

.lingkaran {
    border: 1px solid #D0D0D0 !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background-color: rgba(248, 248, 248, 0.5) !important;
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    padding: 20px !important;
    margin: 20px 0 30px;
    overflow: hidden;
}

.img-rounded {
    border-radius: 2px;
}

/*from leden*/
.selection2 {
    padding: 3px;
    margin: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid red;
    background: #ffffff;
    color: #888;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    height: 25px;
}

.fuller {
    min-width: 100%;
    min-height: 100%;
    padding-left: 45%;
    padding-right: 45%;
    padding-top: 20%;
    padding-bottom: 20%;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}

.placer {
    padding-left: 45%;
    padding-right: 45%;
    padding-top: 15%;
    padding-bottom: 15%;
}

@media (min-width: 768px) {
    .form-inline .form-group-sm {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
        padding-left: 10px;
    }
}

.form-group-sm .form-control {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 0px;
    border-color: #e41b17;
    margin: 10px 0;
}

.text-white {
    color: #FAFAFA;
}

.btn-red {
    color: #FAFAFA;
    border-color: #FAFAFA;
    background-color: #e41b17;
    border-radius: 0;
    margin: 10px 0;
}

.icon-online {
    position: absolute;
    z-index: 1;
    right: 10px;
    top: 5px;
    margin-top: 0;
}

.icon-online i {
    width: 10px;
    height: 10px;
    background: #61e760;
    border-radius: 50%;
}

.modal-content {
    border-radius: 0;
}

#province {
    padding: 0;
}

.modal .control-label {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    margin: 5px 0;
    padding-top: 9px;
}

.modal .form-control {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 0px;
    border-color: #e41b17;
    margin: 5px 0;
}

.user-profile-photo {
    padding: 0px;

    border: 1px solid #ddd;
    margin-bottom: 20px;

}

.user-profile-photo img {
    width: 100%;
    height: auto;
}

.profile-container, .panel-body {
    background: none;
}

.panel-footer {
    padding: 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;

    overflow: hidden;
}

.panel-footer-2 {
    border: 1px solid #ddd;
}

.list-inline {

    margin-left: 0;

}

.panel {
    background: none;
}

/* Header Image Background - Change the URL below to your image path (example: ../images/background.jpg) */
.full {
    background: url('../images/1.jpg') no-repeat top fixed;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    background-size: 100%;
    -o-background-size: 100%;
}

.btn-red {
    color: #FAFAFA;
    border-color: #FAFAFA;
    background-color: #e41b17;
    border-radius: 0;
}

.btn-red:hover,
.btn-red:focus,
.btn-red.focus,
.btn-red:active,
.btn-red.active,
.open > .dropdown-toggle.btn-flat {
    background-color: #c40905;
    color: #FAFAFA;
}

.btn-flat {
    color: #FAFAFA;
    background-color: transparent;
    border-color: #FAFAFA;
    border-radius: 0;
}

.btn-flat:hover,
.btn-flat:focus,
.btn-flat.focus,
.btn-flat:active,
.btn-flat.active,
.open > .dropdown-toggle.btn-flat {
    color: #FAFAFA;
    background-color: #c40905;
    border-color: #adadad;
}

.btn-flat:active,
.btn-flat.active,
.open > .dropdown-toggle.btn-flat {
    background-image: none;
}

.btn-flat.disabled,
.btn-flat[disabled],
fieldset[disabled] .btn-flat,
.btn-flat.disabled:hover,
.btn-flat[disabled]:hover,
fieldset[disabled] .btn-flat:hover,
.btn-flat.disabled:focus,
.btn-flat[disabled]:focus,
fieldset[disabled] .btn-flat:focus,
.btn-flat.disabled.focus,
.btn-flat[disabled].focus,
fieldset[disabled] .btn-flat.focus,
.btn-flat.disabled:active,
.btn-flat[disabled]:active,
fieldset[disabled] .btn-flat:active,
.btn-flat.disabled.active,
.btn-flat[disabled].active,
fieldset[disabled] .btn-flat.active {
    background-color: #fff;
    border-color: #ccc;
}

.btn-flat .badge {
    color: #fff;
    background-color: #333;
}

.radio-inline span {
    border: 1px solid #CCC;
    padding: 5px 10px;
}

input[type="radio"]:checked + span {
    background-color: #e41b17;
    color: #FAFAFA;
}

.custom-list > li {
    list-style: none;
}

.custom-list > li:before {
    content: '\f05d'; /* FontAwesome char code inside the '' */
    font-family: FontAwesome; /* FontAwesome or whatever */
    display: inline-block;
    padding-right: 10px;
}

â€‹
.text-red {
    color: #e41b17;
}

.text-white {
    color: #FAFAFA;
}

.text-yellow {
    color: #ffcd52;
}

.text-green {
    color: #61e760;
}

.div_login {
    border: 1px solid #e41b17;
    box-shadow: 0px 0px 2px #333;
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
    .custom-radio {
        margin-top: 100px;
    }

    #nav2 {
        margin-top: 100px;
    }

    .full {
        background: url('../images/1.jpg') no-repeat fixed;
        background-position: 0px 90px;
        background-size: 100%;
    }

    .custom-form {
        padding-top: 155px;
    }

    .div_login {
        left: 0px;
        top: 0px;
        right: 0px;
        bottom: 0px;
        position: absolute;
        margin-top: 50px;
        margin-bottom: 0;
        z-index: 2000;
    }

    .small-navbar {
        margin-top: 50px;
    }

    .user-profile-photo img {
        width: 100%;
        height: 100px;
    }
}

/* No media query since this is the default in Bootstrap */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .custom-radio {
        margin-top: 100px;
    }

    #nav2 {
        margin-top: 50px;
    }

    .tips {
        min-height: 80px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 980px) {
    .user-profile-photo img {
        width: 100%;
        height: auto;
    }

    .tips {
        min-height: 100px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .tips {
        min-height: 50px;
    }
}

@media (min-width: 1600px) {
    .tips {
        min-height: 70px;
    }
}

.icon-online {
    position: absolute;
    z-index: 1;
    right: 10px;
    top: 5px;
}

.user-profile-photo {
    padding: 0px;
}

.tips > small {
    line-height: 0px;
}

.tips-img {
    padding: 0;
    margin: 0;
}

.tip_list {
    margin-bottom: 100px;
    font-size: 43px;
}

.well > div {
    margin-bottom: 10px;
}

.page-inner {
    border: 1px solid #ddd;
    padding: 0 30px 30px;
    overflow: hidden;
    margin-bottom: 30px;
}

#emailadd {

    /*display: inline-block;*/
    margin-bottom: 15px;
}

.btn-red {
    max-width: 600px;
    display: inline-block;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.full {
    background: url('../images/1.jpg') no-repeat top fixed;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    background-size: 100%;
    -o-background-size: 100%;
}

.btn-red {
    color: #FAFAFA;
    border-color: #FAFAFA;
    background-color: #e41b17;
    border-radius: 0;
}

.btn-red:hover,
.btn-red:focus,
.btn-red.focus,
.btn-red:active,
.btn-red.active,
.open > .dropdown-toggle.btn-flat {
    background-color: #c40905;
    color: #FAFAFA;
}

.btn-flat {
    color: #FAFAFA;
    background-color: transparent;
    border-color: #FAFAFA;
    border-radius: 0;
}

.btn-flat:hover,
.btn-flat:focus,
.btn-flat.focus,
.btn-flat:active,
.btn-flat.active,
.open > .dropdown-toggle.btn-flat {
    color: #FAFAFA;
    background-color: #c40905;
    border-color: #adadad;
}

.btn-flat:active,
.btn-flat.active,
.open > .dropdown-toggle.btn-flat {
    background-image: none;
}

.btn-flat.disabled,
.btn-flat[disabled],
fieldset[disabled] .btn-flat,
.btn-flat.disabled:hover,
.btn-flat[disabled]:hover,
fieldset[disabled] .btn-flat:hover,
.btn-flat.disabled:focus,
.btn-flat[disabled]:focus,
fieldset[disabled] .btn-flat:focus,
.btn-flat.disabled.focus,
.btn-flat[disabled].focus,
fieldset[disabled] .btn-flat.focus,
.btn-flat.disabled:active,
.btn-flat[disabled]:active,
fieldset[disabled] .btn-flat:active,
.btn-flat.disabled.active,
.btn-flat[disabled].active,
fieldset[disabled] .btn-flat.active {
    background-color: #fff;
    border-color: #ccc;
}

.btn-flat .badge {
    color: #fff;
    background-color: #333;
}

.radio-inline span {
    border: 1px solid #CCC;
    padding: 5px 10px;
}

input[type="radio"]:checked + span {
    background-color: #e41b17;
    color: #FAFAFA;
}

.custom-list > li {
    list-style: none;
}

.custom-list > li:before {
    content: '\f05d'; /* FontAwesome char code inside the '' */
    font-family: FontAwesome; /* FontAwesome or whatever */
    display: inline-block;
    padding-right: 10px;
}

â€‹
.text-red {
    color: #e41b17;
}

.text-white {
    color: #FAFAFA;
}

.text-yellow {
    color: #ffcd52;
}

.text-green {
    color: #61e760;
}

.div_login {
    border: 1px solid #e41b17;
    box-shadow: 0px 0px 2px #333;
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
    .custom-radio {
        margin-top: 100px;
    }

    #nav2 {
        margin-top: 100px;
    }

    .full {
        background: url('../images/1.jpg') no-repeat fixed;
        background-position: 0px 90px;
        background-size: 100%;
    }

    .custom-form {
        padding-top: 155px;
    }

    .div_login {
        left: 0px;
        top: 0px;
        right: 0px;
        bottom: 0px;
        position: absolute;
        margin-top: 50px;
        margin-bottom: 0;
        z-index: 2000;
    }

    .small-navbar {
        margin-top: 20px;
    }

    .user-profile-photo img {
        width: 100%;
        height: auto;
    }
}

/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .custom-radio {
        margin-top: 100px;
    }

    #nav2 {
        margin-top: 50px;
    }

    .tips {
        min-height: 80px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 980px) {
    .user-profile-photo img {
        width: 100%;
        height: auto;
    }

    .tips {
        min-height: 100px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .tips {
        min-height: 50px;
    }
}

@media (min-width: 1600px) {
    .tips {
        min-height: 70px;
    }
}

.icon-online {
    position: absolute;
    z-index: 1;
    right: 10px;
    top: 5px;
}

.user-profile-photo {
    padding: 0px;
}

.tips > small {
    line-height: 0px;

}

.tips-img {
    padding: 0;
    margin: 0;
}

.tip_list {
    margin-bottom: 100px;
    font-size: 43px;
}

.well > div {
    margin-bottom: 10px;
}

.icon-online i {
    width: 10px;
    height: 10px;
    background: #61e760;
    border-radius: 50%;
}

.form-group-sm .form-control {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 0px;
    border-color: #e41b17;
    margin-bottom: 10px;
}

#province {
    padding: 0;
}

@media (min-width: 992px) {

    .col-md-2 {
        width: 16.66666667%;
    }

}

.input-sm, .form-horizontal .form-group-sm .form-control {
    border-radius: 0;
}

@media (min-width: 480px) {
    html {
        position: relative;
        min-height: 100%;
    }

    .footer {
        position: absolute;
        bottom: 0;
        width: 100%;
        /* Set the fixed height of the footer here */

        background-color: #f5f5f5;
    }
}

.frontpage .animatedParent {
    margin: 60px 0 0 40px;
}

.frontpage .panel-body {
    padding: 0;
    background: rgba(34, 34, 34, 0.6);
    color: #fff;
}

.frontpage .carousel-control {
    position: absolute;
    top: 14px;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    filter: alpha(opacity=50);
    background: none;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
    background: #222;
    opacity: 1;
}

.carousel-control, .carousel-control:hover {
    background: #222;
    opacity: 1;
}

.carousel-caption {
    text-align: left;
}

.panel-heading {
    padding: 15px 15px;
    border-bottom: 0;
    border-radius: 0;

}

.navbar {
    border: 0;
}

.fixed-top {
    position: absolute;
    top: 0;
    width: 100%;
    padding-bottom: 7px;
}

#register22 {
    margin-top: 20px;
}

.wid {
    width: 150px;
    height: 25px;
    border-radius: 0;
    border: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 13px;
    padding: 5px 8px;
    margin-right: 10px;
}

.in {
    border: 0;
}

.fogot {
    color: #ccc;
    position: absolute;
    font-size: 10px;
    right: 135px;
    bottom: -17px;
}

@media (max-width: 769px) {
    .wid {
        width: 100%;
    }

    .w {
        width: 100%;
    }

    .fogot {
        position: inherit;
    }

    .navbar-brand {

        max-width: 210px;
    }

    .navbar-brand > img {
        max-width: 100%;
        height: auto;
    }
}

.fogot:hover {
    color: #fff;
    text-decoration: none;
}

.btn.w {
    border-radius: 0;
    border: 0;
    padding: 3px 12px;
    color: #efefef;
}

.btn.w:hover {
    color: #fff;
}

.form-group-sm {
    position: relative;
    overflow: hidden;
}

.form-group-sm span.help-inline {
    color: red;
    position: absolute;
    bottom: -2px;
    font-size: 10px;
}

#m3 {
    margin-top: 100px;
}

#m3 .form-control {
    border: 1px solid #ccc;
    height: auto;
    margin-bottom: 15px;
}

#m3 .message-send-matches {
    margin: 0 5px 10px 0;
    padding: 6px 12px;
}

#m3 .fa-camera {
    display: none;
}

.myfav, .flirting, .messeging {
    margin: 0 5px 10px 0;
    padding: 6px 12px;
}

.datingtips .panel-body p {
    padding: 0;
}


@media (max-width: 991px) {
    .detail .lingkaran {
        margin-top: 0;
    }

    .forgot-password .form-label {
        text-align: center !important;
    }
}

@media (max-width: 767px) {
    html {
        position: relative;
        min-height: 100%;
        height: auto;
    }

    .index {
        height: 100%;
        background: url("../images/mobile-banner.jpg") 50% 0 no-repeat fixed;
        background-size: cover;
    }

    .detail, .forgot-password, .faq, .Privacy, .algemene-voorwaarden, .contact, .datingtips, .blog {
        padding-top: 80px;
    }

    .detail .lingkaran, .forgot-password .lingkaran {
        margin-top: 0;
    }

    .small-navbar {
        margin-top: 40px !important;
    }

    #home {
        background: url("../images/mobile-banner.jpg") 50% 0 no-repeat fixed;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        height: 659px;
    }

    #result {
        top: 193px;
        right: 0;
        left: 0;
        margin: 0 auto;
    }

    #result:after {
        right: 50%;
        margin-right: -8px;
    }

    body.index {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;

        min-height: 100vh;
    }

    body.index #home {
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -moz-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }

}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 0;
}

.bs-docs-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.regArea .fa {
    font-size: 18px;
}

.redBtn {
    display: inline-block;
    background: #ff3531;
    color: #fff;
    transition: all .5s;
    padding: 7px 28px;
    font-size: 20px;
    /*box-shadow: 5px 5px 10px rgba(255, 53, 49, 0.5);*/
    margin: 20px 0;
}

.redBtn:hover {
    color: #fff;
    text-decoration: none;
    background: #ca0400;
}

.redBtn:focus {
    color: #fff;
    text-decoration: none;
}

.regProc {
    display: none;
    position: absolute;
    font-size: 10px;
    color: green;
    left: 50%;
    margin: 0;
    margin-left: -72px;
    text-align: left;
}